p { display: block; }
.P1 { color:#000000; font-size:16pt; font-family:Arial; writing-mode:lr-tb; font-weight:bold; }

html, body, .container, .main { 
	max-height: 100%;
	min-height: 300px;
	font-family: Arial, Calibri, sans-serif;
}

::-webkit-scrollbar
{
  width: 12px;  
  height: 12px; 
}

::-webkit-scrollbar-track
{
  background: rgba(255, 128, 0, 0.8);
}

::-webkit-scrollbar-thumb
{
  background: rgba(255, 128, 0, 0.9);
}

.utc-contentslider {
	max-width: 100%;
	min-width: 1000px;
	height: 95%;
	margin: 1em auto;
	margin: 0;
	position: relative;
	border: 4px solid #47a3da;
	border: 0;
}

.utc-contentslider > ul {
	list-style: none;
	height: 100%;
	max-width: 50%;
	overflow: auto;
	position: relative;
	padding: 0;
	margin: 0;
	left:36em;
	right:0;
}

.utc-contentslider > ul li {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 1em;
	padding: 0;
	background: #000;
}

/* Whithout JS, we use :target */
.utc-contentslider > ul li:target {
	z-index: 100;
}

.utc-contentslider nav {
	position: absolute;
	top: 0;
	left: 0;
	right: 44em;
	max-height: 95%;
	min-height: 500px;
	z-index: 1000;
	border-bottom: 4px none #47a3da;
}

.utc-contentslider nav z {
	float: left;
	display: block;
	max-width: 20%;
	min-width: 1000px;
	max-height: 100%;
	min-height: 200px;
	font-weight: 400;
	letter-spacing: 0.1em;
	overflow: scroll;
	color: #dd7700;
	background: #000;
	outline: none;
	text-align: center;
	line-height: 3;
	position: relative;
	padding-left: 3.125em;
	text-transform: uppercase;
	border-right: 4px solid #47a3da;
	-webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

.utc-contentslider nav a span {
	display: block;
}

.utc-contentslider nav a:last-child {
	border: none;
	box-shadow: 1px 0 #002; /* fills gap caused by rounding */
}

.utc-contentslider nav a:hover {
	background-color: #002;
	color: #000;
}

.utc-contentslider nav a.rc-active {
	background-color: #000;
	color: #000;
}


.utc-contentslider nav a:hover:before {
	color: rgba(255,255,255,0.9);
}

.utc-contentslider h3 {
	font-size: 2em;
	height: 1em;
	line-height: 0.7;
	font-weight: 300;
	margin: 0 0 0.3em;
	margin:0.4em;
	position: relative;
	color: #dd7700;
	text-transform: uppercase;
	text-align: right;
	letter-spacing: 0.3em;
	padding: 0 0.2em 0 0;
	border-bottom: 4px solid #gg8800;
}

.utc-contentslider li > div {
	position: absolute;
	top: 5em;
	bottom: 3.313em;
	bottom: 0em;
	width: 100%;
	left: 0;
	padding: 0 1em;
	padding: 0;
	overflow: auto;
}

.utc-contentslider .utc-content {
	-webkit-column-rule: 1px dashed #47a3da;
	-moz-column-rule: 1px dashed #47a3da;
	column-rule: 1px dashed #47a3da;
	-webkit-column-count: 1;
	-moz-column-count: 1;
	-o-column-count: 1;
	column-count: 1;
	-webkit-column-gap: 1em;
	-moz-column-gap: 1em;
	-o-column-gap: 1em;
	column-gap: 1em;
	vertical-align: top;	
	padding: 1em 0;
	padding: 0;
	overflow:scroll;
	height:100%;
}

.utc-sizer {
	margin-bottom:1em;
}

.utc-contentslider p {
	color: #ee8800;
	margin: 0;
	margin-right:1em;
	margin-bottom: 1em;
	font-size: 1.2em;
	font-weight: 300;
	text-align: justify;
	line-height: 1.6;
}

.utc-frame {
	width: 100%;
	border:0; 	
	position: absolute;
	max-height: 100%;
	min-height: 500px;
	left: 0;
	top: 0;
	padding: 1em;
	padding: 0;
	background: #002;
}

/* Media queries */

@media screen and (max-width: 70em) { 
	.utc-contentslider p {
		font-size: 100%;
	}
}

@media screen and (max-width: 67.75em) {

	.utc-contentslider { font-size: 85%; }

	.utc-contentslider nav a span {
		display: none;
	}
}

@media screen and (max-width: 43em) {

	.utc-contentslider h3 {
		font-size: 2em;
	}

	.utc-contentslider .utc-content {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-o-column-count: 1;
		column-count: 1;
	}

	.utc-contentslider li > div {
		top: 5em;
	}
}

@media screen and (max-width: 25em) { 
	.utc-contentslider nav a { padding: 0;}
}
